won't work with cw < 3.8.4 stable
authorSylvain Thénault <sylvain.thenault@logilab.fr>
Thu, 10 Jun 2010 10:41:54 +0200
branchstable
changeset 555 0314d8a14d0d
parent 554 db3cf081360b
child 556 14b976e1bb13
child 557 c225f5dc1a7e
won't work with cw < 3.8.4
debian/control
--- a/debian/control	Wed Jun 09 15:46:28 2010 +0200
+++ b/debian/control	Thu Jun 10 10:41:54 2010 +0200
@@ -13,7 +13,7 @@
 Architecture: any
 XB-Python-Version: ${python:Versions}
 Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}, python-logilab-common (>= 0.35.3-1), yapps2-runtime, python-logilab-database
-Conflicts: cubicweb-common (< 3.8.3)
+Conflicts: cubicweb-common (< 3.8.4)
 Provides: ${python:Provides}
 Description: relationship query language (RQL) utilities
  A library providing the base utilities to handle RQL queries,